﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Job Application</title>
</head>
<body>
    <table cellspacing="0" cellpadding="10px" style="color: #333; font: 14px Arial; border: solid 1px #d2d2d2;
        width: 100%; line-height: 1.5em;">
        <tbody>
            <tr>
                <td width="60%" style="padding: 20px 20px; color: #fff; font-size: 24px; background-color: #007891">
                </td>
                <td width="40%" style="padding: 20px 20px; color: #fff; font-size: 14px; font-style: italic;
                    text-transform: uppercase; background-color: #007891">
                    &nbsp;
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 2px 20px;">
                    <div style="font-size: 20px; color: #06808f; padding-bottom: 10px">
                        Dear DFI Admin,</div>
                    <div style="color: #333; font-size: 13px;">
                    </div>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 10px 20px;">
                    <div style="color: #333; font-size: 13px;">
                   <%Comment%>
                       </div>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 0px 20px;">
                    <div style="width: 600px">
                        <table cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td style="padding: 0px 5px;">
                                        &nbsp;
                                    </td>
                                    <td style="width: 600px; color: #333; font: 13px Arial; vertical-align: top">
                                        <div style="padding: 10px 0px">
                                            <strong> Below are Job application Details :  </strong>
                                            <br />
                                            <br />
                                        </div>
                                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                            <tr>
                                                <td width="33%" align="left" style="background-color: #f6f6f6; line-height: 28px;
                                                    padding: 3px 10px; font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;
                                                    border-top: 1px solid #CCC;">
                                                    <strong>Job Name:</strong>
                                                </td>
                                                <td width="67%" align="left" style="background-color: #f6f6f6; line-height: 28px;
                                                    padding: 3px 10px; font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-top: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <%JobName%>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Applied By:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%AppliedBy%>
                                                    <br />
                                                </td>
                                            </tr>
                                             <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Phone No.:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%PhoneNo%>
                                                    <br />
                                                </td>
                                            </tr>
                                                  <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Email Id:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%EmailId%>
                                                    <br />
                                                </td>
                                            </tr>
                                            <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Applied On:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%AppliedOn%>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td colspan="2" style="padding: 20px 20px;">
                                                    <div style="font-size: 20px; color: #06808f; padding-bottom: 10px">
                                                        To download copy of Resume. Please <a <%Downloadlink%> style="font-size: 20px;
                                                            color: #06808f; padding-bottom: 10px">Click here !</a>
                                                    </div>
                                                </td>
                                            </tr>
                                        </table>
                                          <div style="padding: 10px 0px">
                                                 <p>
                                            Thank you.</p>
                                        <p style="margin: 0px; padding: 0px;">
                                            <strong>Sincerely</strong></p>
                                        <p>
                                            <strong>
                                              <%AppliedBy%></strong><br />
                                            <br />
                                            <br />
                                            <br />
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>